.ctools-locked {
  color: red;
  border: 1px solid red;
  padding: 1em;
}

.ctools-owns-lock {
  background: #FFFFDD none repeat scroll 0 0;
  border: 1px solid #F0C020;
  padding: 1em;
}

a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing {
  padding-right: 18px !important;
  background: url(/profiles/pfizer/modules/contrib/ctools/images/status-active.gif) right center no-repeat;
}

div.ctools-ajaxing {
  float: left;
  width: 18px;
  background: url(/profiles/pfizer/modules/contrib/ctools/images/status-active.gif) center center no-repeat;
}

a.follow-link {
  height: 30px;
  display: block;
  line-height: 26px;
  padding-left: 28px;
  background-position: 0 0;
  background-repeat: no-repeat;
}

a.follow-link-facebook {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-facebook.png);
}

a.follow-link-myspace {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-myspace.png);
}

a.follow-link-virb {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-virb.png);
}

a.follow-link-bliptv {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-bliptv.png);
}

a.follow-link-lastfm {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-lastfm.png);
}

a.follow-link-youtube {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-youtube.png);
}

a.follow-link-twitter {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-twitter.png);
}

a.follow-link-picasa {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-picasa.png);
}

a.follow-link-flickr {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-flickr.png);
}

a.follow-link-vimeo {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-vimeo.png);
}

a.follow-link-linkedin {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-linkedin.png);
}

a.follow-link-delicious {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-delicious.png);
}

a.follow-link-tumblr {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-tumblr.png);
}

a.follow-link-this-site {
  background-image: url(/profiles/pfizer/modules/contrib/follow/icons/small/icon-feed.png);
}

#toolbar #toolbar-user a {
  cursor: pointer;
}

#toolbar .help-active {
  background: url(/profiles/pfizer/modules/acquia/gardens_help/images/help-top.png) no-repeat top center;
  padding-top: 5px;
  margin-top: -5px;
}

#toolbar .help-active a {
  background-color: transparent;
}

#toolbar #toolbar-user li {
  lmargin: -5px 0;
  lborder-right: 1px solid #666;
}

#toolbar #toolbar-user li.account,#toolbar #toolbar-user li.logout {
  border-right: none;
}

#toolbar #toolbar-user li.help a {
  background-image: url(/profiles/pfizer/modules/acquia/gardens_help/images/toolbar_help.png);
  background-position: 8px center;
  background-repeat: no-repeat;
  padding-left: 30px;
}

.wrapper.mast .help-active a {
  background: url(/profiles/pfizer/modules/acquia/gardens_help/images/help-top.png) no-repeat top center;
}

#help-header {
  color: #fff;
  font-size: 13px;
}

div#help-header {
  background: #333;
  color: #FFFFFF;
  font-family: "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
  height: 35px;
  min-width: 980px;
  overflow: hidden;
  padding: 5px 0 0;
  width: 100%;
}

#help-header .help-section {
  float: right;
  height: 100%;
  padding: 2px 0;
}

#help-header ul {
  display: block;
  float: left;
  height: 41px;
  list-style: none;
  margin: 0;
  padding: 7px;
  width: 100%;
}

#help-header ul li {
  font-size: 12px;
  float: left;
  line-height: 15px;
  margin: 0 10px;
}

#toolbar #help-header ul li a {
  float: left;
  height: 16px;
  margin: 0;
  overflow: hidden;
  font-size: 12px;
}

#help-header ul li a:link,#help-header ul li a:visited,#help-header ul li a:hover,#help-header ul li a:active {
  color: #FFFFFF;
  text-decoration: none;
}

#help-header #gardens-help-search-query {
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-raduis: 6px 6px 6px 6px;
  background: url(/profiles/pfizer/modules/acquia/gardens_help/images/Search.png) no-repeat scroll right -1px #CCCCCC;
  border: 2px solid #000000;
  font-size: 12px;
  height: 21px;
  padding: 0 23px 0 6px;
  width: 250px;
  margin-right: 5px;
}

#gardens-help-search-query::-webkit-input-placeholder {
  font-style: italic;
}

#gardens-help-search-query::-moz-placeholder {
  font-style: italic;
}

#help-header input.form-submit {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none repeat scroll 0 0 transparent;
  border: none;
  float: right;
  height: 25px;
  left: -12px;
  margin: 0;
  outline: none;
  padding: 0;
  position: relative;
  top: -25px;
  width: 0;
  z-index: 100;
}

a.follow-link-this-site {
  background-image: url(/profiles/pfizer/modules/gardens/gardens_features/images/icon-feed.png);
}

.gardens-features-video-indicator {
  background-attachment: scroll;
  background-color: transparent;
  background-image: url(/profiles/pfizer/modules/gardens/gardens_features/images/med_strip.png);
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  -webkit-background-size: 100%;
  background-size: 100%;
  bottom: 2%;
  display: block;
  height: 13%;
  left: 2%;
  max-height: 52px;
  max-width: 48px;
  min-height: 13px;
  min-width: 12px;
  opacity: 0.75;
  position: absolute;
  width: 10%;
  *bottom: 2%;
}

.styles-container-media_youtube {
  position: relative;
}

.media-thumbnail-frame {
  position: relative;
}

.media-edit-form .media-thumbnail-frame,.media-multiedit-form .media-thumbnail-frame {
  line-height: 1ex;
  padding: 3px;
}

.media-edit-form .media-thumbnail-frame,.media-multiedit-form .media-thumbnail-frame {
  border: 1px solid #CCC;
}

.media-edit-form .media-thumbnail-frame img,.media-multiedit-form .media-thumbnail-frame img {
  height: auto;
  max-width: 100%;
}

.media-thumbnail-frame:hover .gardens-features-video-indicator {
  opacity: 0.3333;
}

.media-thumbnail-frame .gardens-features-video-indicator {
  bottom: 6px;
  left: 6px;
}

.contextual-links-region-proxy {
  position: absolute;
  z-index: 500;
}

.gardens-features-checkbox-indent {
  margin-left: 1.5em;
}

.gardens-features-toggle-disabled-wrapper {
  text-align: right;
}

.lightbox-stack .oembed-content {
  display: block;
}

.form-navigation-wrapper {
  display: inline-block;
}

.tos-and-disclaimer {
  margin-top: 10px;
  clear: both;
}

.ajax-progress-throbber {
  display: inline-block;
}

.gardens-features-checkbox-indent {
  margin-right: 1.5em;
}

.gardens-features-toggle-disabled-wrapper {
  text-align: left;
}

.ui-widget-overlay {
  background: #000;
  opacity: .50;
  filter: Alpha(Opacity=50);
}

.rotating-banner {
  height: auto;
  margin: 0 auto;
  width: 100%;
}

.rb-link {
  display: block;
}

.rotating-banner .rb-link:hover,.rotating-banner .rb-link:visited,.rotating-banner .rb-link:link,.rotating-banner .rb-link:active {
  font-size: inherit;
  text-decoration: none;
  color: inherit;
}

.rotating-banner .rb-slides {
  height: auto;
  overflow: hidden;
  position: relative;
  width: auto;
}

.rb-textbox-wrapper {
  white-space: nowrap;
}

.jCycleActivated-processed .rb-slide.tallest {
  display: block !important;
  position: relative !important;
}

.rb-slide {
  display: none;
  line-height: 0;
  opacity: 0;
}

.rb-slide.rb-first-slide {
  display: block;
  opacity: 1;
}

.fluid img {
  height: auto;
  width: 100%;
}

.rb-textbox-type-header {
  font-size: 16px;
  font-weight: bold;
}

.layout-wrapper {
  line-height: 1.5em;
  position: absolute;
}

.layout-wrapper:hover {
  cursor: pointer;
}

.layout-wrapper.top-left {
  left: 0;
  margin: 1em 0 0 1em;
  top: 0;
}

.layout-wrapper.top-right {
  right: 0;
  margin: 1em 1em 0 0;
  text-align: right;
  top: 0;
}

.layout-wrapper.bottom-left {
  bottom: 0;
  margin: 0 0 1em 1em;
  left: 0;
}

.layout-wrapper.bottom-right {
  bottom: 0;
  margin: 0 1em 1em 0;
  text-align: right;
  right: 0;
}

.layout-wrapper.custom {
  left: 0;
  height: 100%;
  top: 0;
  width: 100%;
}

.custom .rb-textbox-wrapper {
  position: absolute;
}

.controls {
  text-align: center;
}

.controls.none {
  display: none;
}

.controls a {
  display: inline-block;
  font-weight: bold;
  margin: 2px;
  padding: 5px;
  line-height: 10px;
}

.controls.buttons a {
  background: #CCC;
  color: transparent;
  font-size: 0;
  height: 0;
  text-indent: -2000px;
  width: 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.controls.buttons a.activeSlide {
  background: #000;
}

.controls.numbers a {
  color: #CCC;
}

.controls.numbers a.activeSlide {
  color: #000;
}

.static-wrapper {
  overflow: hidden;
}

.menu-dropdown .menu .menu {
  display: none;
  left: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 100%;
  width: 15em;
  z-index: 200;
}

.menu-dropdown .menu li,.menu-dropdown .menu a {
  position: relative;
}

.menu-dropdown .menu li:hover {
  visibility: inherit;
}

.menu-dropdown .menu .menu .menu {
  left: 15em;
  top: 0;
}

.menu-dropdown .menu li:hover > .menu {
  display: block;
}

.menu-dropdown .menu .menu li {
  width: 100%;
  z-index: 50;
}

.menu-dropdown .menu .menu li:hover,.menu-dropdown .menu .menu li a:hover {
  cursor: pointer;
}

.menu-dropdown .menu .menu li:hover {
  z-index: 51;
}

.menu-dropdown .menu .menu li + li {
  margin-left: 0;
  padding-left: 0;
}

.menu-dropdown .menu .menu a {
  display: block;
  line-height: 1em;
  position: relative;
  width: auto;
}

.menu-dropdown .menu .menu {
  left: auto;
  right: 0;
}

.menu-dropdown .menu .menu .menu {
  left: auto;
  right: 15em;
}

.menu-dropdown .menu .menu li + li {
  margin-left: auto;
  margin-right: 0;
  padding-right: 0;
}
